<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="24dp"
        android:padding="3dp"
        android:src="@drawable/user_ic_del" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="10dp"
        android:text="选择国家/地区"
        android:textColor="@color/platform_color_444444"
        android:textSize="28sp"
        android:textStyle="bold" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="18dp"
        android:background="#F0F0F0" />

    <ListView
        android:id="@+id/country_lv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="25dp"
        android:layout_marginRight="25dp"
        android:scrollbars="none" />
</LinearLayout>
